text_length(3)

NAME
text_length - Returns the length of a string in pixels. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int text_length(const FONT *f, const char *str);

DESCRIPTION
Returns the length (in pixels) of a string in the specified font. Example:
   int width = text_length(font, "I love spam");
   ...
   bmp = create_bitmap(width, height);

SEE ALSO
text_height(3), ex12bit(3), exmidi(3), expat(3), exunicod(3)